<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <title>Accueil</title>
</head>

<body>
    <header class="width80pct textAlignCenter">
        <span id="siteHeadName">Prenom NOM</span>
        <nav id="topMenu">
            <span><a class="menuButton" href="./index.html">Accueil</a> | </span>
            <span><a class="menuButton" href="./visualnovel.html">Coding</a> | </span>
            <span><a class="menuButton" href="./alloria.html">JdR</a> | </span>
            <span><a class="menuButton" href="./portefolio.html">Graphisme</a> | </span>
            <span><a class="menuButton" href="./cv.html">Mon CV</a> | </span>
            <span><a class="menuButton" href="./contact.html">Contact</a></span>
        </nav>
    </header>
    <main class="width80pct textAlignCenter">
        <h1>Bienvenue</h1>
        <p>
            Bienvenue sur mon site personnel, réalisé dans le cadre de ma formation chez m2i Formation.
        </p>

        <h2>
            Mon emploi du temps de la semaine
        </h2>

        <table class="marginAuto">
            <thead>
                <th></th>
                <th>Lundi</th>
                <th>Mardi</th>
                <th>Mercredi</th>
                <th>Jeudi</th>
                <th>Vendredi</th>
            </thead>
            <tr>
                <th>Matin</th>
                <td>Algo</td>
                <td>Algo</td>
                <td>Algo</td>
                <td>Algo</td>
                <td>Algo</td>
            </tr>
            <tr id="agendaLastRow">
                <th>Après-midi</th>
                <td>HTML / CSS</td>
                <td>HTML / CSS</td>
                <td>HTML / CSS</td>
                <td>HTML / CSS</td>
                <td>HTML / CSS</td>
            </tr>
        </table>

        <br>

        <p>
            Ce site sera mis à jour au fur et à mesure de mon apprentissage, n'hésitez donc pas à m'ajouter en favoris pour voir mon avancement :)
        </p>
    </main>
    <footer class="width80pct textAlignCenter">
        <h3>Prenom NOM</h3>
        <p>
            96, Avenue de Flandre <br> Boite 102, Bâtiment B <br> 59290 Wasquehal
        </p>
        <p>
            nom-prenom@gmail.Com <br> +33(0)6.09.55.96.18
        </p>
    </footer>
</body>

</html>